Loading...
Searching...
No Matches
esps_field Struct Reference

## Public Attributes

int | type
int | dimension
union { |
int * ival |
char * cval |
float * fval |
double * dval |
short * sval |
} | v

## Detailed Description

Definition at line 102 of file esps_utils.h.

## Member Data Documentation

## type

int esps_field::type

Definition at line 103 of file esps_utils.h.

## dimension

int esps_field::dimension

Definition at line 104 of file esps_utils.h.

## ival

int* esps_field::ival

Definition at line 107 of file esps_utils.h.

## cval

char* esps_field::cval

Definition at line 108 of file esps_utils.h.

## fval

float* esps_field::fval

Definition at line 109 of file esps_utils.h.

## dval

double* esps_field::dval

Definition at line 110 of file esps_utils.h.

## sval

short* esps_field::sval

Definition at line 111 of file esps_utils.h.

The documentation for this struct was generated from the following file:

- speech_class/esps_utils.h